## zope.exceptions 3.6.1

=== debian/changelog ===
zope.exceptions (3.6.1-3) unstable; urgency=low

  * Team upload.
  * debian/rules:
    + Make sure that building fails if any python command fails.
    + Remove setuptools from requires.txt for Python3 only as dh_python2
      already take care of that. Closes: #688840.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 26 Sep 2012 15:27:35 +0900

zope.exceptions (3.6.1-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Add zope.fixers to Build-Depends (needed for Python 3 only).
      Closes: #628248.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 30 May 2011 15:41:14 +0900

zope.exceptions (3.6.1-1) unstable; urgency=low

  * Team upload.

  [ Arnaud Fontaine ]
  * debian/control:
    + Add Vcs-Browser and rename XS-Vcs-Svn to Vcs-Svn (now supported by dpkg).
    + Bump Standards-Version to 3.9.2. No changes needed.
    + Add Homepage field.
    + Bump python-all version required for dh_python2.
    + Build-Depends on debhelper >= 7.0.50~ because of "override_dh_".
  * Switch to 3.0 (quilt) source format.

  [ Brian Sutherland ]
  * Build for python3 as well.
  * Use dh_python2/3 rather than python-central (Closes: #617167)
  * Stop using python-van.pydeb as it doesn't work with python3 yet.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 16 May 2011 21:12:06 +0900

zope.exceptions (3.6.1-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/control: build-depend on python-all, not python-all-dev.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 23 Feb 2011 20:05:28 +0200

zope.exceptions (3.5.2-6) unstable; urgency=low

  [ Brian Sutherland ]
  * debian/tests/control: depend on python-zope.testing

  [ Fabio Tranchitella ]
  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 30 Dec 2009 22:29:45 +0100

zope.exceptions (3.5.2-5) unstable; urgency=low

  * debian/control: build-depend on python-van.pydeb >= 1.3.0-2.
    (Closes: #552940)

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 14 Sep 2009 14:56:24 +0200

zope.exceptions (3.5.2-4) unstable; urgency=low

   * Rebuild against van.pydeb 1.3.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 22 Sep 2009 09:53:16 +0200

zope.exceptions (3.5.2-3) unstable; urgency=low

  * debian/rules: do not depend on zope.testing to avoid circular dependencies.
    (Closes: #545860)

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 14 Sep 2009 14:53:50 +0200

zope.exceptions (3.5.2-2) unstable; urgency=low

  * Set section to zope.
  * Rebuild against van.pydeb 1.3.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Sep 2009 09:45:07 +0200

zope.exceptions (3.5.2-1) unstable; urgency=low

  * New upstream release
  * Add watch file
  * Change source package name
  * Standards-Version 3.8.1
  * Python-Version all
  * Build with the newer python-van.pydeb rather than python-
    vanguardistas.pydebdep

 -- Brian Sutherland <brian@vanguardistas.net>  Mon, 25 May 2009 22:34:30 +0200

python-zope.exceptions (3.4.0-1ubuntu1.1) etch-devel; urgency=low

  * Non-maintainer upload.
  * Rebuild for etch-devel

 -- Brian Sutherland <brian@vanguardistas.net>  Wed, 23 Jul 2008 09:38:23 +0200

python-zope.exceptions (3.4.0-1ubuntu1) hardy; urgency=low

  * Re-build for hardy

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Wed, 23 Apr 2008 11:19:05 +0300

python-zope.exceptions (3.4.0-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
