=== debian/control ===
Source: zope.exceptions
Section: zope
Priority: extra
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~),
               python3-all,
               python-setuptools (>= 0.6b3),
               python3-setuptools,
               python3-zope.fixers
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.1
Homepage: http://pypi.python.org/pypi/zope.exceptions
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.exceptions/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.exceptions/trunk/

Package: python-zope.exceptions
Architecture: all
Depends: python-zope, ${python:Depends}, ${misc:Depends}
Description: Zope exceptions
 This package contains exception interfaces and implementations which are so
 general purpose that they don't belong in Zope application-specific packages.

Package: python3-zope.exceptions
Architecture: all
Depends: python3-zope, ${python3:Depends}, ${misc:Depends}
Description: Zope exceptions
 This package contains exception interfaces and implementations which are so
 general purpose that they don't belong in Zope application-specific packages.
