=== debian/rules ===
#!/usr/bin/make -f


%:
	dh --with python2 --with python3 $@

package=python-zope.exceptions
package3=python3-zope.exceptions

override_dh_auto_build:
	set -ex; for pyvers in $(shell pyversions -vr); do \
		python$$pyvers setup.py build; \
	done
	set -ex; for pyvers in $(shell py3versions -sv); do \
		python$$pyvers setup.py build; \
	done

override_dh_auto_install:
	set -ex; \
	for pyvers in $(shell pyversions -vr); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/$(package); \
	done
	set -ex; \
	for pyvers in $(shell py3versions -vs); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/$(package3); \
	done

override_dh_gencontrol:
	dh_gencontrol

	# Workaround for dh_python3 not removing python-setuptools from requires.txt
	find debian/$(package3) -name requires.txt -exec sed -i '/^setuptools$$/d' {} \;
