## zope.exceptions 4.0.0.1

=== debian/changelog ===
zope.exceptions (4.0.0.1-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * Bump X-Python-Version to 2.6 and X-Python3-Version to 3.2 per the upstream changelog.

 -- Logan Rosen <logatronico@gmail.com>  Sun, 15 Jul 2012 04:08:35 -0400

zope.exceptions (3.6.1-2fakesync1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:19:53 +0000

zope.exceptions (3.6.1-2fakesync1) oneiric; urgency=low

  * Fake sync due to mismatching orig tarball.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 07 Jun 2011 13:47:24 +0300
