=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: zope.exceptions
 Section: zope
 Priority: extra
-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
 Uploaders: Brian Sutherland <brian@vanguardistas.net>,
            Fabio Tranchitella <kobold@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
@@ -11,8 +12,8 @@
                python3-setuptools,
                python3-zope.fixers
 Standards-Version: 3.9.2
-X-Python-Version: >= 2.4
-X-Python3-Version: >= 3.1
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 Homepage: http://pypi.python.org/pypi/zope.exceptions
 Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.exceptions/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.exceptions/trunk/
