=== debian/tests/control ===
Tests: all-3
Features: no-build-needed
Depends: python3-all, python3-zope.exceptions, python3-zope.testrunner

Tests: all
Features: no-build-needed
Depends: python-all, python-zope.exceptions, python-zope.testrunner
