## zope.exceptions 4.0.2

=== debian/changelog ===
zope.exceptions (4.0.2-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control:
    - remove Build-Depends on python3-zope.fixers, not needed since 4.0
    - bump Standards-Version to 3.9.3
    - enable autopkgtest
  * debian/copyright: convert to copyright-format 1.0
  * debian/tests/control: remove Features, none exist.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 06 Dec 2012 17:27:51 +0200
