=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.6.6-3~),
                python3-all,
-               python-setuptools (>= 0.6b3),
-               python3-setuptools,
-               python3-zope.fixers
-Standards-Version: 3.9.2
+               python-setuptools,
+               python3-setuptools
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
+XS-Testsuite: autopkgtest
 Homepage: http://pypi.python.org/pypi/zope.exceptions
 Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.exceptions/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.exceptions/trunk/
