## zope.exceptions 4.0.6

=== debian/changelog ===
zope.exceptions (4.0.6-1ubuntu2) saucy; urgency=low

  * Kick Jenkins.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 16 Jul 2013 00:12:45 +0300

zope.exceptions (4.0.6-1ubuntu1) saucy; urgency=low

  * debian/rules: remove setuptools from requires.txt of python3 egg.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 15 Jul 2013 14:11:27 +0300

zope.exceptions (4.0.6-1) unstable; urgency=low

  * Team upload.

  [ Arnaud Fontaine ]
  * debian/control:
    - Use canonical URI for Vcs-Svn.
  * debian/rules:
    - CHANGES.txt was renamed to CHANGES.rst.
    - setuptools is not in requires.txt so drop workaround (#688840).

  [ Gediminas Paulauskas ]
  * New upstream release.
  * debian/control:
    - remove Build-Depends on python3-zope.fixers, not needed since 4.0
    - bump Standards-Version to 3.9.4
    - enable autopkgtest. (Closes: #692696)
    - Bump X-Python-Version to 2.6 and X-Python3-Version to 3.2
  * debian/copyright: convert to copyright-format 1.0
  * debian/tests/control: remove Features, none exist.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 11 Jun 2013 15:02:05 +0900
