=== debian/control ===
--- 
+++ 
@@ -10,24 +10,24 @@
                python3-all,
                python-setuptools,
                python3-setuptools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 XS-Testsuite: autopkgtest
 Homepage: http://pypi.python.org/pypi/zope.exceptions
-Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.exceptions/trunk
+Vcs-Svn: svn://anonscm.debian.org/pkg-zope/zope.exceptions/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.exceptions/trunk/
 
 Package: python-zope.exceptions
 Architecture: all
 Depends: python-zope, ${python:Depends}, ${misc:Depends}
-Description: Zope exceptions
+Description: Zope exceptions for Python
  This package contains exception interfaces and implementations which are so
  general purpose that they don't belong in Zope application-specific packages.
 
 Package: python3-zope.exceptions
 Architecture: all
 Depends: python3-zope, ${python3:Depends}, ${misc:Depends}
-Description: Zope exceptions
+Description: Zope exceptions for Python 3
  This package contains exception interfaces and implementations which are so
  general purpose that they don't belong in Zope application-specific packages.
