=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 
 %:
-	dh --with python2 --with python3 $@
+	dh $@ --with python2,python3
 
 package=python-zope.exceptions
 package3=python3-zope.exceptions
@@ -29,6 +29,10 @@
 
 override_dh_gencontrol:
 	dh_gencontrol
-
+	
 	# Workaround for dh_python3 not removing python-setuptools from requires.txt
 	find debian/$(package3) -name requires.txt -exec sed -i '/^setuptools$$/d' {} \;
+
+override_dh_installchangelogs:
+	dh_installchangelogs -p$(package) CHANGES.rst
+	dh_installchangelogs -p$(package3) CHANGES.rst
