=== debian/tests/control ===
Tests: all-3
Depends: python3-all, python3-zope.exceptions, python3-zope.testrunner

Tests: all
Depends: python-all, python-zope.exceptions, python-zope.testrunner
