=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.exceptions/zope.exceptions-(.*)(?:\.tar\.gz|\.zip)
