## zope.exceptions 4.0.7

=== debian/changelog ===
zope.exceptions (4.0.7-1) unstable; urgency=low

  * Team upload.

  [ Gediminas Paulauskas ]
  * debian/rules: remove setuptools from requires.txt of python3 egg.

  [ Barry Warsaw ]
  * New upstream release.
  * d/control:
    - Added myself to Uploaders.
    - Updated Build-Depends.
    - Bumped Standards-Version with no other changes necessary.
    - Removed python-zope and python3-zope virtual dependencies.
    - wrap-and-sort
  * d/compat: Bumped to version 9.
  * d/rules: Convert to --buildsystem=pybuild
  * d/tests: Just make sure imports work.
  * d/copyright:
    - Fixed Format header.
    - Added Files-Excluded header to prune pre-built docs/_build directory

 -- Barry Warsaw <barry@debian.org>  Wed, 02 Jul 2014 18:37:30 -0400
