=== debian/control ===
Source: zope.exceptions
Section: zope
Priority: extra
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>,
           Barry Warsaw <barry@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-zope.interface,
               python-zope.testrunner,
               python3-all,
               python3-setuptools,
               python3-zope.interface,
               python3-zope.testrunner,
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
XS-Testsuite: autopkgtest
Homepage: http://pypi.python.org/pypi/zope.exceptions
Vcs-Svn: svn://anonscm.debian.org/pkg-zope/zope.exceptions/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.exceptions/trunk/

Package: python-zope.exceptions
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Zope exceptions for Python
 This package contains exception interfaces and implementations which are so
 general purpose that they don't belong in Zope application-specific packages.

Package: python3-zope.exceptions
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Zope exceptions for Python 3
 This package contains exception interfaces and implementations which are so
 general purpose that they don't belong in Zope application-specific packages.
