## zope.exceptions 4.0.8

=== debian/changelog ===
zope.exceptions (4.0.8-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: Remove Files-Excluded header after upstream fixed their
    tarball to not include docs/_build artifacts.

 -- Barry Warsaw <barry@debian.org>  Tue, 22 Sep 2015 11:34:28 -0400

zope.exceptions (4.0.7-2) unstable; urgency=medium

  * d/control: Bump Standards-Version with no other changes necessary.
  * d/watch: Use the pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Tue, 09 Jun 2015 11:18:03 -0400
