## zope.exceptions 4.3

=== debian/changelog ===
zope.exceptions (4.3-2) unstable; urgency=medium

  * QA upload.
  * Remove the Python2 autopkg test.

 -- Matthias Klose <doko@debian.org>  Sat, 07 Sep 2019 06:47:51 +0200

zope.exceptions (4.3-1) unstable; urgency=medium

  * QA upload.
  * Orphan the package. Closes: #869460.
  * New upstream version.
  * Stop building the Python2 package. Closes: #938905.
  * Fix lintian warnings.

 -- Matthias Klose <doko@debian.org>  Fri, 06 Sep 2019 09:39:32 +0200
