=== debian/control ===
Source: zope.exceptions
Section: zope
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-zope.interface,
               python3-zope.testrunner,
Standards-Version: 4.4.0
XS-Testsuite: autopkgtest
Homepage: http://pypi.python.org/pypi/zope.exceptions

Package: python3-zope.exceptions
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Zope exceptions for Python 3
 This package contains exception interfaces and implementations which are so
 general purpose that they don't belong in Zope application-specific packages.
