=== debian/rules ===
#!/usr/bin/make -f


export PYBUILD_NAME=zope.exceptions


%:
	dh $@ --with python3 --buildsystem=pybuild


override_dh_installchangelogs:
	dh_installchangelogs -ppython3-zope.exceptions CHANGES.rst
