## zope.exceptions 4.4

=== debian/changelog ===
zope.exceptions (4.4-1) unstable; urgency=medium

  * QA upload.
  * New upstream version.
  * Bump debhelper and standards versions.

 -- Matthias Klose <doko@debian.org>  Thu, 15 Oct 2020 14:39:33 +0200
