=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: zope
 Priority: extra
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-zope.interface,
                python3-zope.testrunner,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 XS-Testsuite: autopkgtest
 Homepage: http://pypi.python.org/pypi/zope.exceptions
