## zope.exceptions 4.5

=== debian/changelog ===
zope.exceptions (4.5-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
    Release supports Python 3.10 Closes: #1002360
  * autopkgtest: Change test to use upstream unittests. Closes: #974510
  * Remove override of installing upstream changelog, included anyway.
  * Drop d/compat, use debhelper-compat instead.
  * d/watch:
    - Bump to version 4.
    - Use secure URI.
  * d/control:
    - Update to Standards-Version 4.6.1
    - Bump to debhelper 13
    - Change homepage, point to GitHub.
    - Remove unnecessary XS-Testsuite field.
    - Document Rules-requires-Root.
    - Change priority, extra -> optional.
  * d/copyright:
    - Change to secure URI.
    - Update source field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository
    and Repository-Browse.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Sat, 25 Jun 2022 08:43:55 +0200
