## zope.exceptions 4.6

=== debian/changelog ===
zope.exceptions (4.6-1) unstable; urgency=medium

  * QA upload.
  * New upstream release
    - Supports Python 3.11. Closes: #1025197

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Thu, 01 Dec 2022 18:41:43 +0100
