## zope.exceptions 5.0.1

=== debian/changelog ===
zope.exceptions (5.0.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 05 Dec 2023 16:21:40 +0100
