=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: zope.exceptions
 Section: zope
-Priority: extra
+Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-zope.interface,
                python3-zope.testrunner,
-Standards-Version: 4.5.0
-XS-Testsuite: autopkgtest
-Homepage: http://pypi.python.org/pypi/zope.exceptions
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Homepage: https://github.com/zopefoundation/zope.exceptions
 
 Package: python3-zope.exceptions
 Architecture: all
