## zope.exceptions 5.1

=== debian/changelog ===
zope.exceptions (5.1-1) unstable; urgency=medium

  * Adopt package for the Debian Python Team (closes: #948808).
  * New upstream release.
  * Apply X-Style: black.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Mon, 09 Sep 2024 16:12:06 +0100

zope.exceptions (5.0.1-2) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 17 Jun 2024 07:43:46 +0200
