=== debian/control ===
Source: zope.exceptions
Section: zope
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Colin Watson <cjwatson@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-zope.interface,
 python3-zope.testrunner,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/zopefoundation/zope.exceptions
Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.exceptions
Vcs-Git: https://salsa.debian.org/python-team/packages/zope.exceptions.git
X-Style: black

Package: python3-zope.exceptions
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Zope exceptions for Python 3
 This package contains exception interfaces and implementations which are so
 general purpose that they don't belong in Zope application-specific packages.
