=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Homepage: https://github.com/zopefoundation/zope.exceptions
 Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.exceptions
 Vcs-Git: https://salsa.debian.org/python-team/packages/zope.exceptions.git
+Testsuite: autopkgtest-pkg-pybuild
 X-Style: black
 
 Package: python3-zope.exceptions
