=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME := zope.exceptions
export PYBUILD_TEST_CUSTOM := 1
export PYBUILD_TEST_ARGS := \
	{interpreter} -m zope.testrunner \
		--test-path $(if $(PYBUILD_AUTOPKGTEST),/usr/lib/python3/dist-packages,.) \
		--package zope.exceptions \
		-vv

%:
	dh $@ --with python3 --buildsystem=pybuild
