## zope.exceptions 6.0

=== debian/changelog ===
zope.exceptions (6.0-2) unstable; urgency=medium

  * Team upload.
  * Patch-out generation of python3-pkg-resources dependency
    (Closes: #1084012)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 26 Sep 2025 13:07:38 +0200

zope.exceptions (6.0-1) unstable; urgency=medium

  * d/watch: Upgrade to v5.
  * New upstream release.
  * Use dh-sequence-python3.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Sep 2025 12:28:26 +0100
