=== debian/control ===
--- 
+++ 
@@ -6,14 +6,13 @@
  Colin Watson <cjwatson@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  python3-zope.interface,
  python3-zope.testrunner,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/zopefoundation/zope.exceptions
 Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.exceptions
 Vcs-Git: https://salsa.debian.org/python-team/packages/zope.exceptions.git
