=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/zope.exceptions/
Matching-Pattern: zope.exceptions-@ANY_VERSION@@ARCHIVE_EXT@
